{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/5d8b2ea3-3e0d-413f-bbe8-1e40594d1f21"]
        }
    ],
    "uuid": "05a7be34-5ed5-41d6-b1b8-b427e5850b69"
}